




    body{
         color: #808080;      font-size: 14px;     font-weight: 500;    }
    














    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }























	
	    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 0px;
	}
}



header .header_bottom.left_menu_position .logo_wrapper{
	width: 312.5px;
}














    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
    .shopping_cart_inner,
		.side_menu .close_side_menu_holder{
    height: 80px;
    }

            .content.content_top_margin{
        margin-top: 80px !important;
        }
    
    header:not(.centered_logo) .header_fixed_right_area {
    line-height: 80pxpx;
    }

    .vertical_menu_enabled .content.content_top_margin {
    margin-top: 0px !important;
    }






    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner,
		.side_menu.sticky .close_side_menu_holder{
		height: 60px !important;
    }





        @media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
				max-height: 312.5px;
			}
        }

        @media only screen and (min-width: 1000px){
			header.fixed_hiding .holeder_for_hidden_menu{
				max-height: 80px;
			}
        }


    @media only screen and (max-width: 1000px){
        .q_logo a{
            height: 80pxpx !important;
        }
    }   

    @media only screen and (max-width: 480px){
    .q_logo a{
    height: 80pxpx !important;
    }
    }  

    .touch section.parallax_section_holder{
    height: auto !important;
    min-height: 300px;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
    }
    nav.main_menu > ul > li > a{
    line-height: 80pxpx;
    }





            .drop_down .narrow .second .inner ul li ul,
        .drop_down.slide_from_bottom .narrow .second .inner ul li:hover ul{
            top:-15px;
        }
    




    .drop_down .second{
    border-top: 0 !important;
    }



    nav.main_menu > ul > li > a > span.item_inner{
		 line-height: 31px;     }

    nav.main_menu > ul > li > a{
     color: #3a3a3a;             font-family: 'Raleway', sans-serif;
         font-size: 14px;      font-style: normal;      font-weight: 700;      text-transform: uppercase;       letter-spacing: 1px;     }

	.header_bottom #lang_sel > ul > li > a,
	.header_bottom #lang_sel_click > ul > li > a,
	.header_bottom #lang_sel ul > li:hover > a{
     color: #3a3a3a !important;             font-family: 'Raleway', sans-serif;
         font-size: 14px !important;      font-style: normal;      font-weight: 700;      text-transform: uppercase;       letter-spacing: 1px;     }

			.header_bottom #lang_sel_list{
			font-family: 'Raleway', sans-serif !important;
		}
	









































    
    



    nav.main_menu > ul > li.active > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a{
		color: #b59a65;
    }




    nav.main_menu > ul > li:hover > a,
    nav.main_menu > ul > li.active:hover > a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a,
	.header_bottom #lang_sel ul li a:hover,
	.header_bottom #lang_sel_click > ul > li a:hover{
		color: #b59a65 !important;
    }



    nav.main_menu > ul > li > a span.item_inner{
    padding: 0  12px;
    }





    .drop_down .second .inner > ul > li > a,
    .drop_down .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4{
                font-family: 'Raleway', sans-serif !important;
         font-size: 13px;             font-weight: 600;      text-transform: uppercase;          }


    .header_bottom #lang_sel ul li li a,
	.header_bottom #lang_sel_click  ul li  ul li a,
	.header_top #lang_sel ul ul a, 
	.header_top #lang_sel_click ul ul a{
                font-family: 'Raleway', sans-serif !important;
         font-size: 13px !important;             font-weight: 600;      text-transform: uppercase;          }

    


    .drop_down .second .inner>ul, 
	li.narrow .second .inner ul,
	.drop_down .narrow .second .inner ul li ul{
		border: none;
    }
	
	.drop_down .second .inner ul.right li ul{
		margin-left: 0;
	}
























    #respond textarea,
    #respond input[type='text'],
    .comment_holder #respond textarea,
    .comment_holder #respond input[type='text'],
    input.wpcf7-form-control.wpcf7-text,
    input.wpcf7-form-control.wpcf7-number,
    input.wpcf7-form-control.wpcf7-date,
    textarea.wpcf7-form-control.wpcf7-textarea,
    select.wpcf7-form-control.wpcf7-select,
    input.wpcf7-form-control.wpcf7-quiz{
            color:#818181;     }

            ::-webkit-input-placeholder
        {
            color:#818181;
        }
        :-moz-placeholder{
            color:#818181;
        }
        ::-moz-placeholder{
            color:#818181;
        }
        :-ms-input-placeholder{
            color:#818181;   
        }
      

    #respond textarea:focus,
    #respond input[type='text']:focus,
    .comment_holder #respond textarea:focus,
    .comment_holder #respond input[type='text']:focus,
    input.wpcf7-form-control.wpcf7-text:focus,
    input.wpcf7-form-control.wpcf7-number:focus,
    input.wpcf7-form-control.wpcf7-date:focus,
    textarea.wpcf7-form-control.wpcf7-textarea:focus,
    select.wpcf7-form-control.wpcf7-select:focus,
    input.wpcf7-form-control.wpcf7-quiz:focus{
    color: #818181;             }
    #respond textarea:focus::-webkit-input-placeholder,
    #respond input[type='text']:focus::-webkit-input-placeholder,
    input.wpcf7-form-control.wpcf7-text:focus::-webkit-input-placeholder,
    textarea.wpcf7-form-control.wpcf7-textarea:focus::-webkit-input-placeholder{
    color: #818181;
    }

    #respond textarea:focus:-moz-placeholder,
    #respond input[type='text']:focus:-moz-placeholder,
    input.wpcf7-form-control.wpcf7-text:focus:-moz-placeholder,
    textarea.wpcf7-form-control.wpcf7-textarea:focus:-moz-placeholder{
    color: #818181;
    }

    #respond textarea:focus::-moz-placeholder,
    #respond input[type='text']:focus::-moz-placeholder,
    input.wpcf7-form-control.wpcf7-text:focus::-moz-placeholder,
    textarea.wpcf7-form-control.wpcf7-textarea:focus::-moz-placeholder{
    color: #818181;
    }

    h1{
       color: #3e3d3d;             font-family: 'Raleway', sans-serif;
        font-size: 62px;     line-height: 68px;     font-style: normal;     font-weight: 700;     letter-spacing: 3px;     text-transform: uppercase;     }
    h2{
            font-family: 'Raleway', sans-serif;
        font-size: 28px;     line-height: 32px;     font-style: normal;     font-weight: 700;     letter-spacing: 1px;     text-transform: uppercase;     }
    h2, h2 a{
    color: #2f2e2e;     }
    h3{
            font-family: 'Raleway', sans-serif;
        font-size: 20px;     line-height: 30px;     font-style: normal;     font-weight: 700;     letter-spacing: 1px;     text-transform: uppercase;     }
    h3, h3 a{
    color: #2f2e2e;     }
    h4{
            font-family: 'Raleway', sans-serif;
        font-size: 14px;     line-height: 25px;     font-style: normal;     font-weight: 500;         text-transform: none;     }
    h4, h4 a{
    color: #808080;     }
    h5{
            font-family: 'Raleway', sans-serif;
        font-size: 18px;     line-height: 26px;     font-style: normal;     font-weight: 700;     letter-spacing: 1px;     text-transform: uppercase;     }
    h5, h5 a{
    color: #2f2e2e;     }
    h6{
            font-family: 'Raleway', sans-serif;
        font-size: 14px;     line-height: 31px;     font-style: italic;      font-weight: 700;     letter-spacing: 0px;     text-transform: none;     }
    h6, h6 a{
    color: #808080;     }


    p{
    font-family: Raleway, sans-serif;font-size: 14px;line-height: 25px;letter-spacing: 0px;font-weight: 500;font-style: normal;text-transform: none;color: #808080    }

    .woocommerce .select2-container.orderby .select2-choice,
	.woocommerce-page .select2-container.orderby .select2-choice,
	.woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choice,
	.woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choices,
	.woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choice,
	.woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choices, 
	.woocommerce div.cart-collaterals .select2-container .select2-choice,
	.woocommerce-page div.cart-collaterals .select2-container .select2-choice,
	.woocommerce .chosen-container.chosen-container-single .chosen-single,
	.woocommerce-page .chosen-container.chosen-container-single .chosen-single,
	.woocommerce-checkout .chosen-container.chosen-container-single .chosen-single,
	.woocommerce select#pa_color,.woocommerce .product .woocommerce-product-rating .woocommerce-review-link,
	.woocommerce-cart table.cart tbody tr td a,.woocommerce-checkout .checkout table tbody tr td a,
	.woocommerce table.cart tbody tr span.amount,.woocommerce-page table.cart tbody span.amount,
	.woocommerce input[type="text"]:not(.qode_search_field),
	.woocommerce-page input[type="text"]:not(.qode_search_field),
	.woocommerce  textarea,
	.woocommerce-page textarea,
	.woocommerce  input[type="password"],
	.woocommerce-page  input[type="password"],
	.woocommerce form.checkout table.shop_table span.amount,
	.woocommerce-checkout table.shop_table td span.amount,   
	.woocommerce-account table.shop_table td span.amount,
	.woocommerce .widget #searchform input[type='text'],
	aside.sidebar .widget_product_search form#searchform input#s,
	.woocommerce .widget #searchsubmit, aside.sidebar .widget_product_search form#searchform input#searchsubmit,
	.select2-drop,.select2-container-multi .select2-choices .select2-search-choice{
    color: #808080;
    }


    a, p a{
    color: #808080;                }

    a:hover,
    p a:hover{
    color: #b59a65;        }




    .title h1, .title h1.title_like_separator .vc_text_separator.full .separator_content{
                font-family: 'Raleway', sans-serif;
        font-size: 46px;         font-style: normal;     font-weight: 800;     letter-spacing: 6px;     text-transform: uppercase;     }

    .subtitle, .title_holder .title_subtitle_holder .subtitle.subtitle_like_separator .separator_content{
                font-family: 'Raleway', sans-serif;
                                }


	
	
	
	

    
	

  
    
    
    
  
    


		
		
		

	

	
	
	
	
	
	
	
	
	
	
	
	





















		




	
	
	
	
	
	

	
	

	
	
		

	
	
	

















	








	

    .service_table_inner li,
    .service_table_holder.title_on_top .service_table_inner .service_table_content li{
         border-width: 0px; 	}

    .service_table_inner li.service_table_title_holder{
		  border-color: #b59a65; 		 border-width: 2px; 			}

    .service_table_inner li.service_table_title_holder .title_separator{
		  background-color: #b59a65; 		 height: 2px; 	}

    .service_table_holder.title_on_top .service_table_inner li.service_table_title_holder .service_table_title_inner{
          border-bottom-color: #b59a65;          border-bottom-width: 2px;     }    

	
    .service_table_inner li.service_table_title_holder,
	.service_table_holder.title_on_top .service_table_inner li.service_table_title_holder .service_table_title_inner{
		 padding-top: 35px; 	}  

    .service_table_inner li.service_table_title_holder,
	.service_table_holder.title_on_top .service_table_inner li.service_table_title_holder .service_table_title_inner{
		 padding-bottom: 10px; 	}  
	
	
    .service_table_inner li li,
	.service_table_holder.title_on_top .service_table_inner .service_table_content li{
		 padding-top: 0px; 	}  

    .service_table_inner li li,
	.service_table_holder.title_on_top .service_table_inner .service_table_content li{
		 padding-bottom: 0px; 	}  
		


    .service_table_holder.active .active_text{
		font-family: Raleway, sans-serif;font-size: 14px;letter-spacing: 1px;font-weight: 700;text-transform: none;color: #2f2e2e    }




    .service_table_title_holder .service_title{
    font-family: Raleway, sans-serif;font-size: 18px;letter-spacing: 1px;font-weight: 700;font-style: normal;text-transform: uppercase;color: #2f2e2e    }



    .service_table_holder .service_table_content{
    font-family: Raleway, sans-serif;font-size: 14px;line-height: 14px;letter-spacing: 0px;font-weight: 300;font-style: normal;text-transform: none;color: #8c8c8c    }




    .price_table_inner ul li.table_title{
		  border-color: #b59a65; 		 border-width: 2px; 			}

    .price_table_inner ul li.table_title .title_separator{
      background-color: #b59a65;      height: 2px; 	}
    .qode_pricing_tables .title_on_top .price_table_inner ul li.table_title span{
      border-bottom-color: #b59a65;      border-bottom-width: 2px;    
    }

    .price_table_inner ul li.table_title,
    .qode_pricing_tables .title_on_top .price_table_inner ul li.table_title span,
    .qode_pricing_tables .title_on_top.title_top_padding_and_border .price_table_inner ul li.table_title span{    
     padding-top: 30px;     }

    .price_table_inner ul li.table_title,
    .qode_pricing_tables .title_on_top .price_table_inner ul li.table_title span,
    .qode_pricing_tables .title_on_top.title_top_padding_and_border .price_table_inner ul li.table_title span{    
     padding-bottom: 20px;     }


    .price_table_inner ul li.prices{
     background-color: #b59a65;     		}

    .qode_pricing_tables .title_on_top .price_table_inner ul li.prices .price_in_table{
            
    }



    .price_table_inner ul li,
    .qode_pricing_tables .title_on_top .price_table_inner ul li.pricing_table_content ul li{    
     padding-top: 30px;     }
	
    .price_table_inner ul li,
    .qode_pricing_tables .title_on_top .price_table_inner ul li.pricing_table_content ul li{    
     padding-bottom: 10px;     }

.qode_pricing_tables .title_on_top .price_table_inner .price_button .title_on_top_button_wrapper,
.price_table_inner .price_button{
    padding-top: 30px;
}

.qode_pricing_tables .title_on_top .price_table_inner .price_button .title_on_top_button_wrapper,
.price_table_inner .price_button{
    padding-bottom: 30px;
}


	

    .q_price_table.active .active_text span span{
    font-family: Raleway, sans-serif;font-size: 14px;letter-spacing: 1px;font-weight: 700;font-style: normal;color: #b59a65    }

    .price_table_inner ul li.table_title .title_content{
    font-family: Raleway, sans-serif;font-size: 16px;line-height: 16px;letter-spacing: 1px;font-weight: 700;font-style: normal;text-transform: uppercase;color: #2f2e2e    }

    .price_in_table .mark{
    font-family: Raleway, sans-serif;font-size: 13px;line-height: 16px;letter-spacing: 0px;font-weight: 700;font-style: italic;text-transform: capitalize;color: #e7ddc8    }

    .price_in_table .price{
    font-family: Raleway, sans-serif;font-size: 40px;line-height: 46px;font-weight: 700;font-style: normal;text-transform: uppercase    }

    .price_in_table .value{
    font-family: Raleway, sans-serif;font-size: 22px;line-height: 36px;font-weight: 700;font-style: normal    }

    .price_table_inner .price_button a{
    font-family: Raleway, sans-serif;font-size: 13px;line-height: 42px;font-weight: 800;font-style: normal;background-color: #b59a65;border-color: #b59a65;border-style: solid;border-width: 1px;border-radius: 0px    }

.price_table_inner .price_button a{
    padding-left: 50px;
}
  

.price_table_inner .price_button a{
    padding-right: 50px;
}
 	

    .price_table_inner .price_button a:hover{
    background-color: #424b4d;border-color: #424b4d    }

    .price_table_inner ul li.pricing_table_content{
    font-family: Raleway, sans-serif;font-size: 14px;line-height: 14px;letter-spacing: 0px;font-weight: 300;font-style: normal;color: #8c8c8c    }

    .separator.small,
    .wpb_column>.wpb_wrapper .separator.small
    {
      border-bottom-width: 1px;               border-color: #444444;       width: 228px;        border-style: solid;     }
















    .q_icon_shortcode.circle i, .q_icon_shortcode.square i, .q_icon_shortcode.circle span,.q_icon_shortcode.square span{
        }

    
    .q_icon_shortcode.q_icon_shade.circle,.q_icon_shortcode.q_icon_shade.square{
     background-color: #b59a65;             border-width: 0px!important;
    }


    .q_icon_shortcode.circle:hover i, .q_icon_shortcode.square:hover i, .q_icon_shortcode.circle:hover span, .q_icon_shortcode.square:hover span{
    
    }

    
    .q_icon_shortcode.circle:hover, .q_icon_shortcode.square:hover{
     background-color: #323232!important;             border-width: 0px!important;
    }






    .box_holder_icon_inner:not(.normal_icon) .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .icon_holder .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .q_font_elegant_holder,
    .box_holder_icon_inner:not(.normal_icon) .q_font_elegant_holder {
        }

    
    .box_holder_icon_inner:not(.normal_icon) .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .icon_holder .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .q_font_elegant_holder,
    .box_holder_icon_inner:not(.normal_icon) .q_font_elegant_holder {
     background-color: #b59a65;             border-width: 1px;
    }


    .box_holder_icon_inner:not(.normal_icon) .icon_holder_inner:hover .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .icon_holder:hover .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .q_font_elegant_holder:hover,
    .box_holder_icon_inner:not(.normal_icon) .q_font_elegant_holder:hover{
    
    }

    
    .box_holder_icon_inner:not(.normal_icon) .icon_holder_inner:hover .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .icon_holder:hover .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .q_font_elegant_holder:hover,
    .box_holder_icon_inner:not(.normal_icon) .q_font_elegant_holder:hover{
     background-color: #323232!important;             border-width: 1px;
    }















	
	

	
    .qbutton .button_icon,
    .qbutton.medium .button_icon {
        width: 42px;;
    }
    .qbutton,
    .qbutton.medium,
    #submit_comment,
    .load_more a,
    .blog_load_more_button a,
    .post-password-form input[type='submit'] {
    font-size: 13px;line-height: 42px;height: 42px;font-style: normal;font-weight: 800;font-family: Raleway;letter-spacing: 1px;text-transform: uppercase;border-width: 0px;background-color: #b69b61;padding-left: 48pxpx;padding-right: 48pxpx;    }
    .qbutton:hover,
    .qbutton:not(.white):hover,
    .qbutton.medium:hover,
    #submit_comment:hover,
    .load_more a:hover,
    .blog_load_more_button a:hover,
    .post-password-form input[type='submit']:hover {
    background-color: #333333;    }
    .qbutton.small .button_icon {
        width: 40px;;
    }
    .qbutton.small{
    font-size: 13px;line-height: 40px;height: 40px;font-weight: 700;padding-left: 30px;padding-right: 30px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;    }
    .qbutton.large .button_icon {
        width: 42px;;
    }
    .qbutton.large {
    line-height: 42px;height: 42px;font-weight: 800;padding-left: 45px;padding-right: 45px;    }
    #back_to_top > span{
    font-size: 35px;height: 45px;width: 45px;line-height: 43px;    }

    #back_to_top {
        width: 45px;height: 45px; 
    }
    
    #back_to_top:hover > span{
    background-color: #b59a65;border-color: #7c7c7c;    }



    .ls-nav-prev,
    .ls-nav-next,
    .carousel-control .prev_nav,
    .carousel-control .next_nav{
    font-size: 50px;border-width:0px; border-style:solid;    }
    
            .ls-nav-prev,
        .ls-nav-next{
        border-width:0px!important; border-style:solid !important;        }
    		
				
				
				





    .ls-nav-prev:hover,
    .ls-nav-next:hover,
    .carousel-control .prev_nav:hover,
    .carousel-control .next_nav:hover

	{
        color: rgba(181,154,101,1);    }

    








	
	
	



	
	
		

	
	
		
		


		

	
	
	
	
	
		
	
	
	
	
	
	
	
	
		
	
	
	
	
	
	
	
	

	
	

	
	
		
	
	
	
	
		
	


	
	












.q_team.below_image:not(.social_style_center) .q_team_social_holder_between.center{
    right: calc(50% - 23px);
}
























	
	















		
	
	

  
    
    

    









	
	
	


	
	

  
 
	
	

 


    .footer_top_holder, .footer_ingrid_border_holder_outer{
    background-color:#323232;
    }

            .footer_top_holder .footer_top:not(footer_top_full) .container_inner{
                padding-top: 15px;                 padding-bottom: 0pxpx;                 }
            .footer_top{
                padding-top: 0;
                padding-bottom: 0;
            }
            @media only screen and (min-width: 600px){
        .footer_top, .qode_column{
        text-align:  center        }
    }
    @media only screen and (min-width: 600px){
        .footer_top, .qode_column.column1{
        text-align:  center        }
    }
    @media only screen and (min-width: 600px){
        .footer_top, .qode_column.column2{
        text-align:  center        }
    }
    @media only screen and (min-width: 600px){
        .footer_top, .qode_column.column3{
        text-align:  center        }
    }

    .footer_top .widget.widget_nav_menu li{
        line-height: 23px;
    }
    .footer_top,
    .footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.q_icon_shortcode),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
    font-family: Raleway, sans-serif;font-size: 14px;line-height: 23px;font-weight: 400;font-style: normal;text-transform: none;color: #ffffff    }

    .footer_top a{
    font-family: Raleway, sans-serif;font-size: 14px;line-height: 35px;letter-spacing: 0px;font-weight: 700;font-style: italic;text-transform: none;color: #ffffff    }












    .footer_top .widget h4 {
    font-family: Raleway, sans-serif;font-size: 14px;line-height: 31px;letter-spacing: 1px;font-weight: 700;font-style: normal;text-transform: none;color: #ffffff    }







    aside.sidebar{
    text-align: left    }


    aside.sidebar .widget h4,
    .woocommerce aside.sidebar .widget h4{
    font-family: Raleway, sans-serif;font-size: 18px;letter-spacing: 1px;font-weight: 700;font-style: normal;text-transform: uppercase    }

    aside.sidebar .widget.widget_text,
    aside.sidebar .widget p,
    aside.sidebar .widget span,
    aside.sidebar .widget li,
    aside.sidebar .widget.widget_categories li,
    aside.sidebar .widget.widget_archive li,
    aside.sidebar .widget table,
    aside.sidebar .widget:not(.woocommerce) li.recentcomments,
    aside.sidebar .widget.widget_rss .rssSummary,
    aside.sidebar .widget.widget_rss cite
    {
    font-family: Raleway, sans-serif;font-size: 13px;line-height: 24px;letter-spacing: 0px;font-weight: 400;font-style: normal;text-transform: none;color: #8c8c8c    }

    aside.sidebar .widget:not(.woocommerce):not(.widget_tag_cloud) a,
    .woocommerce aside.sidebar .woocommerce.widget ul.product-categories a,
    .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a,
    .woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
    aside ul.product-categories ul.children li a,
    .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
    aside.sidebar .widget.woocommerce ul.product-categories li a{
    font-family: Raleway, sans-serif;font-size: 13px;line-height: 34px;letter-spacing: 0px;font-weight: 400;font-style: normal;text-transform: none;color: #8c8c8c    }

    aside.sidebar .widget:not(.wooocommerce):not(.widget_tag_cloud) a:hover,
    .woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a:hover,
    aside ul.product-categories ul.children li a:hover, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a:hover,
    .woocommerce aside.sidebar .woocommerce.widget ul.product-categories a:hover,
    aside ul.product-categories a:hover, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories li a:hover,
    aside.sidebar .widget.woocommerce ul.product-categories li a:hover{
    color:#b59a65;
    }




	


	
	
	









    .widget #searchform,
    .woocommerce .widget #searchsubmit, aside.sidebar .widget_product_search form#searchform input#searchsubmit,
    .widget.widget_search form input[type="submit"]{
    border-color: #e0e0e0;color: #808080    }

    .widget #searchform input[type='text'], 
    .woocommerce .widget #searchsubmit input[type='text']{
    font-family: Raleway, sans-serif;font-size: 13px;letter-spacing: 0px;font-weight: 500;font-style: normal;text-transform: none;color: #808080    }

            .widget #searchform input[type='text']::-webkit-input-placeholder,
        .woocommerce .widget #searchsubmit input[type='text']::-webkit-input-placeholder{
            color: #808080;            opacity:1;
        }
        .widget #searchform input[type='text']:-moz-placeholder,
        .woocommerce .widget #searchsubmit input[type='text']:-moz-placeholder{
            color: #808080;            opacity:1;
        }
        .widget #searchform input[type='text']::-moz-placeholder,
        .woocommerce .widget #searchsubmit input[type='text']::-moz-placeholder{
            color: #808080;            opacity:1;
        }
        .widget #searchform input[type='text']:-ms-input-placeholder,
        .woocommerce .widget #searchsubmit input[type='text']:-ms-input-placeholder{
            color: #808080;            opacity:1;
        }
    
        .widget #searchform input[type='text']:focus,
        .woocommerce .widget #searchsubmit input[type='text']:focus{
            color: #808080;        }
        .widget #searchform input[type='text']:focus::-webkit-input-placeholder,
        .woocommerce .widget #searchsubmit input[type='text']:focus::-webkit-input-placeholder{
            color: #808080;        }
        .widget #searchform input[type='text']:focus:-moz-placeholder,
        .woocommerce .widget #searchsubmit input[type='text']:focus:-moz-placeholder{
            color: #808080;        }
        .widget #searchform input[type='text']:focus::-moz-placeholder,
        .woocommerce .widget #searchsubmit input[type='text']:focus::-moz-placeholder{
            color: #808080;        }
        .widget #searchform input[type='text']:focus:-ms-input-placeholder,
        .woocommerce .widget #searchsubmit input[type='text']:focus:-ms-input-placeholder{
            color: #808080;        }


    .woocommerce aside.sidebar ul.product_list_widget li a,
	.woocommerce aside.sidebar ul.product_list_widget li a span.product-title,
    aside.sidebar ul.product_list_widget li a,
	aside.sidebar ul.product_list_widget li a span.product-title{ 
    font-family: Raleway, sans-serif;font-style: normal    }



    @media only screen and (max-width: 480px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 350px !important;
        }
    }



    .side_menu_button > a,
    .mobile_menu_button span,
    .side_menu_button > a.search_covers_header:not(.popup_menu),
    .side_menu_button > a.side_menu_button_link:not(.popup_menu),
    .side_menu_button > a.search_slides_from_header_bottom:not(.popup_menu),
    .side_menu_button > a.fade_push_text_right:not(.popup_menu){ color: #3a3a3a; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before,
	.popup_menu.opened .line:after, .popup_menu.opened .line:before{
    background-color: #3a3a3a;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before,
	.light:not(.sticky):not(.scrolled) .side_menu_button > a:hover,
	.dark:not(.sticky):not(.scrolled) .side_menu_button > a:hover{
		color: #b59a65!important; 
	}

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before,
	.popup_menu.opened:hover .line:after,
	.popup_menu.opened:hover .line:before{
    background-color: #b59a65 ;
    }

    .side_menu_button > a:not(.popup_menu),
    .mobile_menu_button span,
    .side_menu_button > a.search_covers_header:not(.popup_menu),
    .side_menu_button > a.side_menu_button_link:not(.popup_menu),
    .side_menu_button > a.search_slides_from_header_bottom:not(.popup_menu),
    .side_menu_button > a.fade_push_text_right:not(.popup_menu){
		font-size: 50pxpx;
    }
        @media only screen and (max-width: 480px){
        .side_menu_button > a:not(.popup_menu),
        .mobile_menu_button span{
            font-size: 30px;
        }
    }
    























		
				
	
				
				
		






















































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }








     


	













	
	













    

























	
    .woocommerce div.message,
	.woocommerce .woocommerce-message,
	.woocommerce .woocommerce-error,
	.woocommerce .woocommerce-info,
	.myaccount_user{
    font-size: 18px    }


    .woocommerce-page ul.products li.product,
    .woocommerce ul.products li.product{
    text-align: center;
    }
            .woocommerce .product_info_box .separator.medium{
        float: none;
        margin-left: auto;
        margin-right: auto;
        }
		.woocommerce-page ul.products li.product .product_info_box .shop_lightbox{
			float:none;
		}
    	
		
		
		


    .woocommerce ul.products li.product span.product-categories,
    .woocommerce-page ul.products li.product span.product-categories{
    display:none;
    }

	
	





    .woocommerce ul.products li.product span.product-title,
    .woocommerce aside ul.product_list_widget li a,
    aside ul.product_list_widget li a{
    font-family: Raleway, sans-serif;font-size: 18px;line-height: 31px;letter-spacing: 1px;font-weight: 700;font-style: normal;text-transform: uppercase;color: #323232    }
	
	



    .woocommerce ul.products li.product .product_image_overlay{
		background-color: #414141;
    }

	.woocommerce ul.products li.product:hover .product_image_overlay{
		opacity: .9;
    }




	.woocommerce ul.products.type1 li.product .shop_price_lightbox_holder,
    .woocommerce-page ul.products.type1 li.product .shop_price_lightbox_holder{
		line-height: 32px	}
	    .woocommerce ul.products li.product .price,
    .woocommerce-page ul.products li.product .price,
    .woocommerce ul.products li.product del .amount, .woocommerce-page ul.products li.product del .amount,
    .woocommerce aside ul.product_list_widget li span.amount,
    aside ul.product_list_widget li span.amount{
    font-family: Raleway, sans-serif;font-size: 14px;line-height: 32px;font-weight: 700;font-style: normal;text-transform: none;color: #b59a65    }
    .woocommerce-page ul.products li.product del .amount,
    .woocommerce ul.products li.product del .amount,
    .woocommerce-page ul.products li.product del,
    .woocommerce ul.products li.product del,
    .woocommerce aside ul.product_list_widget li del span.amount,
    aside ul.product_list_widget li del span.amount{
		color: #8c8c8c;
    }

    .woocommerce .product .onsale:not(.out-of-stock-button), .woocommerce .product .single-onsale{
    font-family: Raleway, sans-serif;font-size: 13px;letter-spacing: 1px;font-weight: 700;font-style: normal;text-transform: uppercase;border-radius: 0px    }
	
		

    .woocommerce .product .onsale.out-of-stock-button{
    font-family: Raleway, sans-serif;font-size: 12px;letter-spacing: 1px;font-weight: 700;font-style: normal;text-transform: uppercase;border-radius: 0px    }
	
	

    body.archive.woocommerce-page .select2-container.orderby .select2-choice{
    border-width: 0px    }




    .woocommerce .woocommerce-result-count{
    font-family: Raleway, sans-serif;font-size: 14px;line-height: 24px;letter-spacing: 0px;font-weight: 400;font-style: normal;text-transform: none;color: #8c8c8c    }

    .woocommerce ul.products li.product .add-to-cart-button,
    .woocommerce ul.products li.product .added_to_cart,
    .woocommerce .widget_price_filter .button,
    .woocommerce-page .widget_price_filter .button,
    .woocommerce .widget_shopping_cart_content p.buttons a.button,
    .woocommerce .button,
    .woocommerce-page .button,
    .woocommerce button.button,
    .woocommerce-page button.button,
    .woocommerce-page input[type="submit"]:not(.qode_search_submit),
    .woocommerce input[type="submit"]:not(.qode_search_submit),
	.shopping_cart_dropdown .cart_bottom .view-cart,
	.shopping_cart_dropdown .cart_bottom .checkout{
    font-family: Raleway, sans-serif;font-size: 12px;letter-spacing: 1px;font-weight: 700;font-style: normal;text-transform: uppercase;color: #b59a65;background-color: #ffffff;border-width: 2px;border-style:solid;border-color: #b59a65    }
    .woocommerce ul.products li.product a.add_to_cart_button:hover,
    .woocommerce-page ul.products li.product a.add_to_cart_button:hover,
    .woocommerce ul.products li.product .added_to_cart:hover,
    .woocommerce-page ul.products li.product .added_to_cart:hover,
    .woocommerce .widget_price_filter .button:hover,
    .woocommerce-page .widget_price_filter .button:hover,
    .woocommerce .widget_shopping_cart_content p.buttons a.button:hover,
    .woocommerce .button:hover,
    .woocommerce-page .button:hover,
    .woocommerce button.button:hover,
    .woocommerce-page button.button:hover,
    .woocommerce-page input[type="submit"]:not(.qode_search_submit):not(#searchsubmit):hover,
    .woocommerce input[type="submit"]:not(.qode_search_submit):not(#searchsubmit):hover,
	.shopping_cart_dropdown .cart_bottom .view-cart:hover,
	.shopping_cart_dropdown .cart_bottom .checkout:hover{
    background-color: #b59a65!important;border-color: #b59a65    }





	


    .woocommerce div.product div.product_meta > span,
    .woocommerce div.product div.product_meta > .social_share_list_holder > span{
    font-family: Raleway, sans-serif;font-style: normal;color: #8c8c8c    }

    .woocommerce div.product div.product_meta > span span,
    .woocommerce div.product div.product_meta > span a{
    color: #323232    }


    .woocommerce .product h2.product_title{
    font-family: Raleway, sans-serif;font-size: 28px;letter-spacing: 1px;font-weight: 700;font-style: normal;text-transform: uppercase;color: #323232    }

    .woocommerce .product h2.product_title a:hover{
    color: #b59a65;
    }

    .woocommerce.single-product button.single_add_to_cart_button{
    font-family: Raleway, sans-serif;line-height: 42px;height: 42px;font-style: normal;margin-left: 20px    }




    .woocommerce ul.products li.product .add-to-cart-button-inner2 a.button.add_to_cart_button,
	.woocommerce ul.products li.product .add-to-cart-button-inner2 a.added_to_cart,
    .woocommerce ul.products.hover_type2 li.product .add-to-cart-button-inner2 a.button.add_to_cart_button,
    .woocommerce ul.products.hover_type2 li.product .add-to-cart-button-inner2 a.added_to_cart{
    font-family: Raleway, sans-serif;font-style: normal;color: #ffffff;background-color: #b59a65    }
    .woocommerce ul.products li.product .add-to-cart-button-inner2 a.button.add_to_cart_button:hover,
	.woocommerce ul.products li.product .add-to-cart-button-inner2 a.added_to_cart:hover,
    .woocommerce ul.products.hover_type2 li.product .add-to-cart-button-inner2 a.button.add_to_cart_button:hover,
    .woocommerce ul.products.hover_type2 li.product .add-to-cart-button-inner2 a.added_to_cart:hover{
    color: #b59a65!important;background-color: #b59a65!important    }
	

	

    .woocommerce div.product .summary p.price del span.amount,
	.woocommerce div.product .summary p.price ins span.amount,
	.woocommerce div.product .summary p.price  span.amount{
    font-family: Raleway, sans-serif;font-size: 24px;letter-spacing: 0px;font-weight: 700;font-style: normal;color: #b59a65    }
    .woocommerce div.product .summary p.price del,
    .woocommerce div.product .summary p.price del span.amount{
		font-size: 28px;
    }
    .woocommerce div.product .summary p.price del,
    .woocommerce div.product .summary p.price del span.amount{
		color: #8c8c8c;
    }

.woocommerce .q_accordion_holder .ui-accordion-header.title-holder{
	background-color:  #efefef;
}






    .woocommerce .q_accordion_holder .ui-accordion-header.title-holder{
    font-family: Raleway, sans-serif;font-style: normal;color: #323232    }
 
	



    .woocommerce .q_tabs.woocommerce-tabs .tabs-nav li a{
    font-family: Raleway, sans-serif    }

    .woocommerce  div.upsells .related-products-title,
    .woocommerce  div.related .related-products-title{
    font-family: Raleway, sans-serif;font-size: 18px;font-weight: 700;font-style: normal;text-transform: uppercase;color: #323232    }

		




.preload_background{
	background-image: url("http://blancspa.com.au/wp-content/themes/cabin/img/preload_pattern.png") !important;
}

	







    .qode_image_gallery_no_space .controls a.prev-slide,
    .qode_image_gallery_no_space .controls a.next-slide,
    .qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
    .caroufredsel-direction-nav a{
    font-size: 35px;background-color: rgba(69,69,69,1);border-width:0px; border-style:solid;border-radius:0px;    }
                

    .qode_image_gallery_no_space .controls a.prev-slide:hover,
    .qode_image_gallery_no_space .controls a.next-slide:hover,
    .qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item:hover,
    .portfolio_slider:hover .caroufredsel-direction-nav a:hover,    
    .blog_slider:hover .caroufredsel-direction-nav a:hover
        {
        background-color: rgba(181,154,101,1);    }












.portfolio_single .portfolio_navigation .portfolio_prev a,
.portfolio_single .portfolio_navigation .portfolio_next a{
    }

.portfolio_single .portfolio_navigation .portfolio_prev a:hover,
.portfolio_single .portfolio_navigation .portfolio_next a:hover{
    }





    .portfolio_single .portfolio_button a{
        }




